File: style.css

package info (click to toggle)
libvorbisidec 1.2.1%2Bgit20180316-7
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye
  • size: 872 kB
  • sloc: ansic: 7,783; sh: 143; makefile: 55
file content (7 lines) | stat: -rw-r--r-- 279 bytes parent folder | download | duplicates (62)
1
2
3
4
5
6
7
BODY { font-family: Helvetica, sans-serif }
TD { font-family: Helvetica, sans-serif }
P { font-family: Helvetica, sans-serif }
H1 { font-family: Helvetica, sans-serif }
H2 { font-family: Helvetica, sans-serif }
H4 { font-family: Helvetica, sans-serif }
P.tiny { font-size: 8pt }